{
  "alfredsnippet" : {
    "snippet" : "docker run  -v `pwd`:`pwd` -w `pwd` -i -t  ubuntu pwd",
    "uid" : "A536F3CF-7E7F-40C4-84FA-4677D9ACC572",
    "name" : "執行 Ubuntu 並顯示當前目錄",
    "keyword" : "pwd"
  }
}